package com.sun.ts.tests.jaxrs.api.rs.ext.runtimedelegate.create;

import javax.ws.rs.GET;
import javax.ws.rs.Path;

@Path("resource")
public class Resource {
	@GET
	public String neverCalledMethod(){
		return null;
	}
}
